esphome:
  name: frontdoorlock
  platform: ESP32
  board: lolin32
#  build_path: .
#  arduino_version: espressif32@>=1.4.0

switch:
  - platform: gpio
    pin: 2
    name: "strike"

wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password

mqtt:
  broker: 'mqtt1.bigasterisk.com'
  port: 1883
  keepalive: 20s
  
logger:
  baud_rate: 115200
  level: DEBUG
  
